﻿@page
@model Orgatron.Pages.Participants.AnswerInvitationModel

@{
    ViewData["Title"] = "AnswerInvitation";
}

<h1>@Model.Message</h1>

<a  asp-page="/Evenements/Home" asp-route-id="@Model.IdEvenement">Retour</a>
